import { GetThreadsPayload } from "../services/ThreadService";
import BaseThreadsPage from ".//BaseThreadsPage";
export default class OrderThreadsPage extends BaseThreadsPage {
    get orderName(): string;
    get initialPayload(): GetThreadsPayload;
    toCreateRoute(): Promise<import("vue-router").Route>;
}
